package model

import (
	"time"
)

type SysCase struct {
	OrgId       string    `xorm:"not null VARCHAR(64)"`
	CaseId      string    `xorm:"not null pk VARCHAR(64)"`
	CaseName    string    `xorm:"VARCHAR(50)"`
	CaseDesc    string    `xorm:"TEXT"`
	CaseIcon    string    `xorm:"TEXT"`
	CaseAddress string    `xorm:"VARCHAR(500)"`
	CaseTel     string    `xorm:"VARCHAR(50)"`
	Coordinate  string    `xorm:"VARCHAR(200)"`
	Status      int       `xorm:"SMALLINT(6)"`
	CreateDate  time.Time `xorm:"DATETIME"`
	CreateUser  string    `xorm:"VARCHAR(64)"`
}
